RubyGems Navigation menu

logstash-codec-json 3.1.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.1.1 - October 03, 2022 (17 KB)
  2. 3.1.0 - July 01, 2021 (16.5 KB)
  3. 3.0.5 - November 07, 2017 (12.5 KB)
  4. 3.0.4 - August 15, 2017 (12.5 KB)
  5. 3.0.3 - June 23, 2017 (12.5 KB)
Show all versions (28 total)

Development Dependencies (2):

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 6,172,719

For this version 382,452

License:

Apache License (2.0)

Required Ruby Version: >= 2.3

Links: